Phalcon 2.1 not setup on php 5.6 nginx

I use Nginx (LEMP) PHP version 5.6 I cann't setup Phalcon 2.1 . How can I solve this problem? please help me! Thanks all